com.h3c.util.snmp.constants

## Interface HpIcfAutorun

-     public interface HpIcfAutorun

- - ### Field Summary

    Fields
    Modifier and Type | Field and Description
    --- | ---
    `static String` | `OID_dod` dod : unknown syntax type iso(1).org(3).dod(6)
    `static String` | `OID_dod_0` dod.0 : unknown syntax type iso(1).org(3).dod(6).0
    `static String` | `OID_enterprises` enterprises : unknown syntax type iso(1).org(3).dod(6).internet(1).private(4).enterprises(1)
    `static String` | `OID_enterprises_0` enterprises.0 : unknown syntax type iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).0
    `static String` | `OID_hp` h3c : unknown syntax type iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11)
    `static String` | `OID_hp_0` h3c.0 : unknown syntax type iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).0
    `static String` | `OID_hpicfAutorun` hpicfAutorun : unknown syntax type iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfSwitch(5).hpSwitch(1).hpicfAutorun(42)
    `static String` | `OID_hpicfAutorun_0` hpicfAutorun.0 : unknown syntax type iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfSwitch(5).hpSwitch(1).hpicfAutorun(42).0
    `static String` | `OID_hpicfAutorunCompliance` hpicfAutorunCompliance : unknown syntax type iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfSwitch(5).hpSwitch(1).hpicfAutorun(42).hpicfAutorunConformance(2).hpicfAutorunCompliances(1).hpicfAutorunCompliance(1)
    `static String` | `OID_hpicfAutorunCompliance_0` hpicfAutorunCompliance.0 : unknown syntax type iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfSwitch(5).hpSwitch(1).hpicfAutorun(42).hpicfAutorunConformance(2).hpicfAutorunCompliances(1).hpicfAutorunCompliance(1).0
    `static String` | `OID_hpicfAutorunCompliances` hpicfAutorunCompliances : unknown syntax type iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfSwitch(5).hpSwitch(1).hpicfAutorun(42).hpicfAutorunConformance(2).hpicfAutorunCompliances(1)
    `static String` | `OID_hpicfAutorunCompliances_0` hpicfAutorunCompliances.0 : unknown syntax type iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfSwitch(5).hpSwitch(1).hpicfAutorun(42).hpicfAutorunConformance(2).hpicfAutorunCompliances(1).0
    `static String` | `OID_hpicfAutorunConfig` hpicfAutorunConfig : unknown syntax type iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfSwitch(5).hpSwitch(1).hpicfAutorun(42).hpicfAutorunConfig(1)
    `static String` | `OID_hpicfAutorunConfig_0` hpicfAutorunConfig.0 : unknown syntax type iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfSwitch(5).hpSwitch(1).hpicfAutorun(42).hpicfAutorunConfig(1).0
    `static String` | `OID_hpicfAutorunConfigGroup` hpicfAutorunConfigGroup : unknown syntax type iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfSwitch(5).hpSwitch(1).hpicfAutorun(42).hpicfAutorunConformance(2).hpicfAutorunGroups(2).hpicfAutorunConfigGroup(1)
    `static String` | `OID_hpicfAutorunConfigGroup_0` hpicfAutorunConfigGroup.0 : unknown syntax type iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfSwitch(5).hpSwitch(1).hpicfAutorun(42).hpicfAutorunConformance(2).hpicfAutorunGroups(2).hpicfAutorunConfigGroup(1).0
    `static String` | `OID_hpicfAutorunConformance` hpicfAutorunConformance : unknown syntax type iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfSwitch(5).hpSwitch(1).hpicfAutorun(42).hpicfAutorunConformance(2)
    `static String` | `OID_hpicfAutorunConformance_0` hpicfAutorunConformance.0 : unknown syntax type iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfSwitch(5).hpSwitch(1).hpicfAutorun(42).hpicfAutorunConformance(2).0
    `static String` | `OID_hpicfAutorunGroups` hpicfAutorunGroups : unknown syntax type iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfSwitch(5).hpSwitch(1).hpicfAutorun(42).hpicfAutorunConformance(2).hpicfAutorunGroups(2)
    `static String` | `OID_hpicfAutorunGroups_0` hpicfAutorunGroups.0 : unknown syntax type iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfSwitch(5).hpSwitch(1).hpicfAutorun(42).hpicfAutorunConformance(2).hpicfAutorunGroups(2).0
    `static String` | `OID_hpicfObjects` hpicfObjects : unknown syntax type iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11)
    `static String` | `OID_hpicfObjects_0` hpicfObjects.0 : unknown syntax type iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).0
    `static String` | `OID_hpicfSwitch` hpicfSwitch : unknown syntax type iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfSwitch(5)
    `static String` | `OID_hpicfSwitch_0` hpicfSwitch.0 : unknown syntax type iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfSwitch(5).0
    `static String` | `OID_hpicfUsbAutorunEnable` hpicfUsbAutorunEnable : INTEGER iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfSwitch(5).hpSwitch(1).hpicfAutorun(42).hpicfAutorunConfig(1).hpicfUsbAutorunEnable(1)
    `static String` | `OID_hpicfUsbAutorunEnable_0` hpicfUsbAutorunEnable.0 : INTEGER iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfSwitch(5).hpSwitch(1).hpicfAutorun(42).hpicfAutorunConfig(1).hpicfUsbAutorunEnable(1).0
    `static String` | `OID_hpicfUsbAutorunEncryptionKey` hpicfUsbAutorunEncryptionKey : OCTET iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfSwitch(5).hpSwitch(1).hpicfAutorun(42).hpicfAutorunConfig(1).hpicfUsbAutorunEncryptionKey(3)
    `static String` | `OID_hpicfUsbAutorunEncryptionKey_0` hpicfUsbAutorunEncryptionKey.0 : OCTET iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfSwitch(5).hpSwitch(1).hpicfAutorun(42).hpicfAutorunConfig(1).hpicfUsbAutorunEncryptionKey(3).0
    `static String` | `OID_hpicfUsbAutorunSecureMode` hpicfUsbAutorunSecureMode : INTEGER iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfSwitch(5).hpSwitch(1).hpicfAutorun(42).hpicfAutorunConfig(1).hpicfUsbAutorunSecureMode(2)
    `static String` | `OID_hpicfUsbAutorunSecureMode_0` hpicfUsbAutorunSecureMode.0 : INTEGER iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfSwitch(5).hpSwitch(1).hpicfAutorun(42).hpicfAutorunConfig(1).hpicfUsbAutorunSecureMode(2).0
    `static String` | `OID_hpSwitch` hpSwitch : unknown syntax type iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfSwitch(5).hpSwitch(1)
    `static String` | `OID_hpSwitch_0` hpSwitch.0 : unknown syntax type iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfSwitch(5).hpSwitch(1).0
    `static String` | `OID_icf` icf : unknown syntax type iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14)
    `static String` | `OID_icf_0` icf.0 : unknown syntax type iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).0
    `static String` | `OID_internet` internet : unknown syntax type iso(1).org(3).dod(6).internet(1)
    `static String` | `OID_internet_0` internet.0 : unknown syntax type iso(1).org(3).dod(6).internet(1).0
    `static String` | `OID_iso` iso : unknown syntax type iso(1)
    `static String` | `OID_iso_0` iso.0 : unknown syntax type iso(1).0
    `static String` | `OID_nm` nm : unknown syntax type iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2)
    `static String` | `OID_nm_0` nm.0 : unknown syntax type iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).0
    `static String` | `OID_org` org : unknown syntax type iso(1).org(3)
    `static String` | `OID_org_0` org.0 : unknown syntax type iso(1).org(3).0
    `static String` | `OID_private` private : unknown syntax type iso(1).org(3).dod(6).internet(1).private(4)
    `static String` | `OID_private_0` private.0 : unknown syntax type iso(1).org(3).dod(6).internet(1).private(4).0

- - ### Field Detail

    - #### OID_iso

          static final String OID_iso

      iso : unknown syntax type
      iso(1)
      See Also:
        Constant Field Values

    - #### OID_iso_0

          static final String OID_iso_0

      iso.0 : unknown syntax type
      iso(1).0
      See Also:
        Constant Field Values

    - #### OID_org

          static final String OID_org

      org : unknown syntax type
      iso(1).org(3)
      See Also:
        Constant Field Values

    - #### OID_org_0

          static final String OID_org_0

      org.0 : unknown syntax type
      iso(1).org(3).0
      See Also:
        Constant Field Values

    - #### OID_dod

          static final String OID_dod

      dod : unknown syntax type
      iso(1).org(3).dod(6)
      See Also:
        Constant Field Values

    - #### OID_dod_0

          static final String OID_dod_0

      dod.0 : unknown syntax type
      iso(1).org(3).dod(6).0
      See Also:
        Constant Field Values

    - #### OID_internet

          static final String OID_internet

      internet : unknown syntax type
      iso(1).org(3).dod(6).internet(1)
      See Also:
        Constant Field Values

    - #### OID_internet_0

          static final String OID_internet_0

      internet.0 : unknown syntax type
      iso(1).org(3).dod(6).internet(1).0
      See Also:
        Constant Field Values

    - #### OID_private

          static final String OID_private

      private : unknown syntax type
      iso(1).org(3).dod(6).internet(1).private(4)
      See Also:
        Constant Field Values

    - #### OID_private_0

          static final String OID_private_0

      private.0 : unknown syntax type
      iso(1).org(3).dod(6).internet(1).private(4).0
      See Also:
        Constant Field Values

    - #### OID_enterprises

          static final String OID_enterprises

      enterprises : unknown syntax type
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1)
      See Also:
        Constant Field Values

    - #### OID_enterprises_0

          static final String OID_enterprises_0

      enterprises.0 : unknown syntax type
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).0
      See Also:
        Constant Field Values

    - #### OID_hp

          static final String OID_hp

      h3c : unknown syntax type
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11)
      See Also:
        Constant Field Values

    - #### OID_hp_0

          static final String OID_hp_0

      h3c.0 : unknown syntax type
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).0
      See Also:
        Constant Field Values

    - #### OID_nm

          static final String OID_nm

      nm : unknown syntax type
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2)
      See Also:
        Constant Field Values

    - #### OID_nm_0

          static final String OID_nm_0

      nm.0 : unknown syntax type
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).0
      See Also:
        Constant Field Values

    - #### OID_icf

          static final String OID_icf

      icf : unknown syntax type
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14)
      See Also:
        Constant Field Values

    - #### OID_icf_0

          static final String OID_icf_0

      icf.0 : unknown syntax type
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).0
      See Also:
        Constant Field Values

    - #### OID_hpicfObjects

          static final String OID_hpicfObjects

      hpicfObjects : unknown syntax type
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11)
      See Also:
        Constant Field Values

    - #### OID_hpicfObjects_0

          static final String OID_hpicfObjects_0

      hpicfObjects.0 : unknown syntax type
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).0
      See Also:
        Constant Field Values

    - #### OID_hpicfSwitch

          static final String OID_hpicfSwitch

      hpicfSwitch : unknown syntax type
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfSwitch(5)
      See Also:
        Constant Field Values

    - #### OID_hpicfSwitch_0

          static final String OID_hpicfSwitch_0

      hpicfSwitch.0 : unknown syntax type
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfSwitch(5).0
      See Also:
        Constant Field Values

    - #### OID_hpSwitch

          static final String OID_hpSwitch

      hpSwitch : unknown syntax type
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfSwitch(5).hpSwitch(1)
      See Also:
        Constant Field Values

    - #### OID_hpSwitch_0

          static final String OID_hpSwitch_0

      hpSwitch.0 : unknown syntax type
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfSwitch(5).hpSwitch(1).0
      See Also:
        Constant Field Values

    - #### OID_hpicfAutorun

          static final String OID_hpicfAutorun

      hpicfAutorun : unknown syntax type
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfSwitch(5).hpSwitch(1).hpicfAutorun(42)
      See Also:
        Constant Field Values

    - #### OID_hpicfAutorun_0

          static final String OID_hpicfAutorun_0

      hpicfAutorun.0 : unknown syntax type
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfSwitch(5).hpSwitch(1).hpicfAutorun(42).0
      See Also:
        Constant Field Values

    - #### OID_hpicfAutorunConfig

          static final String OID_hpicfAutorunConfig

      hpicfAutorunConfig : unknown syntax type
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfSwitch(5).hpSwitch(1).hpicfAutorun(42).hpicfAutorunConfig(1)
      See Also:
        Constant Field Values

    - #### OID_hpicfAutorunConfig_0

          static final String OID_hpicfAutorunConfig_0

      hpicfAutorunConfig.0 : unknown syntax type
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfSwitch(5).hpSwitch(1).hpicfAutorun(42).hpicfAutorunConfig(1).0
      See Also:
        Constant Field Values

    - #### OID_hpicfUsbAutorunEnable

          static final String OID_hpicfUsbAutorunEnable

      hpicfUsbAutorunEnable : INTEGER
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfSwitch(5).hpSwitch(1).hpicfAutorun(42).hpicfAutorunConfig(1).hpicfUsbAutorunEnable(1)
      See Also:
        Constant Field Values

    - #### OID_hpicfUsbAutorunEnable_0

          static final String OID_hpicfUsbAutorunEnable_0

      hpicfUsbAutorunEnable.0 : INTEGER
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfSwitch(5).hpSwitch(1).hpicfAutorun(42).hpicfAutorunConfig(1).hpicfUsbAutorunEnable(1).0
      See Also:
        Constant Field Values

    - #### OID_hpicfUsbAutorunSecureMode

          static final String OID_hpicfUsbAutorunSecureMode

      hpicfUsbAutorunSecureMode : INTEGER
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfSwitch(5).hpSwitch(1).hpicfAutorun(42).hpicfAutorunConfig(1).hpicfUsbAutorunSecureMode(2)
      See Also:
        Constant Field Values

    - #### OID_hpicfUsbAutorunSecureMode_0

          static final String OID_hpicfUsbAutorunSecureMode_0

      hpicfUsbAutorunSecureMode.0 : INTEGER
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfSwitch(5).hpSwitch(1).hpicfAutorun(42).hpicfAutorunConfig(1).hpicfUsbAutorunSecureMode(2).0
      See Also:
        Constant Field Values

    - #### OID_hpicfUsbAutorunEncryptionKey

          static final String OID_hpicfUsbAutorunEncryptionKey

      hpicfUsbAutorunEncryptionKey : OCTET
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfSwitch(5).hpSwitch(1).hpicfAutorun(42).hpicfAutorunConfig(1).hpicfUsbAutorunEncryptionKey(3)
      See Also:
        Constant Field Values

    - #### OID_hpicfUsbAutorunEncryptionKey_0

          static final String OID_hpicfUsbAutorunEncryptionKey_0

      hpicfUsbAutorunEncryptionKey.0 : OCTET
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfSwitch(5).hpSwitch(1).hpicfAutorun(42).hpicfAutorunConfig(1).hpicfUsbAutorunEncryptionKey(3).0
      See Also:
        Constant Field Values

    - #### OID_hpicfAutorunConformance

          static final String OID_hpicfAutorunConformance

      hpicfAutorunConformance : unknown syntax type
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfSwitch(5).hpSwitch(1).hpicfAutorun(42).hpicfAutorunConformance(2)
      See Also:
        Constant Field Values

    - #### OID_hpicfAutorunConformance_0

          static final String OID_hpicfAutorunConformance_0

      hpicfAutorunConformance.0 : unknown syntax type
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfSwitch(5).hpSwitch(1).hpicfAutorun(42).hpicfAutorunConformance(2).0
      See Also:
        Constant Field Values

    - #### OID_hpicfAutorunCompliances

          static final String OID_hpicfAutorunCompliances

      hpicfAutorunCompliances : unknown syntax type
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfSwitch(5).hpSwitch(1).hpicfAutorun(42).hpicfAutorunConformance(2).hpicfAutorunCompliances(1)
      See Also:
        Constant Field Values

    - #### OID_hpicfAutorunCompliances_0

          static final String OID_hpicfAutorunCompliances_0

      hpicfAutorunCompliances.0 : unknown syntax type
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfSwitch(5).hpSwitch(1).hpicfAutorun(42).hpicfAutorunConformance(2).hpicfAutorunCompliances(1).0
      See Also:
        Constant Field Values

    - #### OID_hpicfAutorunCompliance

          static final String OID_hpicfAutorunCompliance

      hpicfAutorunCompliance : unknown syntax type
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfSwitch(5).hpSwitch(1).hpicfAutorun(42).hpicfAutorunConformance(2).hpicfAutorunCompliances(1).hpicfAutorunCompliance(1)
      See Also:
        Constant Field Values

    - #### OID_hpicfAutorunCompliance_0

          static final String OID_hpicfAutorunCompliance_0

      hpicfAutorunCompliance.0 : unknown syntax type
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfSwitch(5).hpSwitch(1).hpicfAutorun(42).hpicfAutorunConformance(2).hpicfAutorunCompliances(1).hpicfAutorunCompliance(1).0
      See Also:
        Constant Field Values

    - #### OID_hpicfAutorunGroups

          static final String OID_hpicfAutorunGroups

      hpicfAutorunGroups : unknown syntax type
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfSwitch(5).hpSwitch(1).hpicfAutorun(42).hpicfAutorunConformance(2).hpicfAutorunGroups(2)
      See Also:
        Constant Field Values

    - #### OID_hpicfAutorunGroups_0

          static final String OID_hpicfAutorunGroups_0

      hpicfAutorunGroups.0 : unknown syntax type
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfSwitch(5).hpSwitch(1).hpicfAutorun(42).hpicfAutorunConformance(2).hpicfAutorunGroups(2).0
      See Also:
        Constant Field Values

    - #### OID_hpicfAutorunConfigGroup

          static final String OID_hpicfAutorunConfigGroup

      hpicfAutorunConfigGroup : unknown syntax type
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfSwitch(5).hpSwitch(1).hpicfAutorun(42).hpicfAutorunConformance(2).hpicfAutorunGroups(2).hpicfAutorunConfigGroup(1)
      See Also:
        Constant Field Values

    - #### OID_hpicfAutorunConfigGroup_0

          static final String OID_hpicfAutorunConfigGroup_0

      hpicfAutorunConfigGroup.0 : unknown syntax type
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfSwitch(5).hpSwitch(1).hpicfAutorun(42).hpicfAutorunConformance(2).hpicfAutorunGroups(2).hpicfAutorunConfigGroup(1).0
      See Also:
        Constant Field Values

Copyright © 2014. All Rights Reserved.